CVE-2009-2441

Metadata

CVE-2009-2441
4.3
packetstormsecurity.com, vupen.com, exchange.xforce.ibmcloud.com
2009-07-13
2017-08-17 06:09

Description

Cross-site scripting (XSS) vulnerability in ogp_show.php in Online Guestbook Pro 5.1 allows remote attackers to inject arbitrary web script or HTML via the entry parameter.

Related Vulnerabilities